1
0 3
0 37 3
0 34 16
147
148
145
143
144
131
130
121
113
107
103
98
93
86
83
78
1 24 12
371
367
360
362
353
342
341
336
331
334
309
301
2 28 8
223
220
221
197
192
188
176
153
1 24 4
3 26 6
72
65
67
56
46
6
4 26 6
68
45
35
25
1
3
5 21 7
290
293
286
275
246
239
231
6 24 5
373
351
327
312
307
2 39 4
7 28 17
222
218
209
205
206
195
190
193
182
179
170
163
162
155
157
154
152
8 21 19
296
295
297
299
294
287
285
281
272
273
274
267
257
245
248
247
237
225
226
9 26 15
73
66
60
61
58
52
42
40
37
27
20
17
10
5
2
10 24 12
372
374
364
363
357
345
338
337
328
323
316
305
